---
draft: false
categories: []
uuid: b46f8509-4a9d-4ec0-a07a-53ca2b05947f
layout: page
title: Disclaimer
id: 270
tags: []
footer: true
order: 5
---

 **Medical and Personal Disclaimer**

We aren't doctors. &nbsp;The information we provide is based on our personal research and experience with provided references. The information provided is not intended to be a substitute for professional medical advice, diagnosis or treatment. You are encouraged to consult with your doctor regarding information contained through this website and review your choices.

